* { margin: 0; padding: 0 }

.changelog {
  max-width: 960px;
  box-sizing: border-box;
  padding: 0 25px;
  margin: auto;
  text-align: center;
}

h1, h2, h3, p, a {
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a {
  color: #004AFF;
  text-decoration: none;
  border-bottom: 1px solid #004AFF;
  padding-bottom: 1px;
}
a:visited {
  color: #004AFF;
}

p.back {
  text-align: left;
  margin-top: 20px;
}

img {
  width: 100px;
  margin: 70px 0;
}

section h2 {
  font-size: 18px;
  font-weight: 600;
  margin: 10px 0;
}

section {
  text-align: left;
  margin-bottom: 50px;
}

section p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 10px;
}

span.code {
  font-family: 'Roboto Mono';
  padding: 0;
  top: 0;
  color: black;
  text-transform: none;
}

section span {
  color: white;
  padding: 5px 15px;
  border-radius: 2px;
  font-size: 12px;
  margin-right: 5px;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  top: -1px;
}

span.new {
  background-color: #3fb20d;
}
span.bugfix {
  background-color: #0A72B1;
}
span.change {
  background-color: #505050;
}
span.removed {
  background-color: #A25D12;
}
span.bug {
  background-color: #B10A0A;
}
